Budbux - iOS - Bug #1067

Ul issue
05/31/2019 05:31 AM - Rakesh Shrestha

Status: Verified Start date: 05/31/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Location icon in home screen is bit misaligned. (Observed in phone 5s screen)

History

#1 - 05/31/2019 08:21 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 04:15 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:15 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/10/2019 08:34 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
